<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="not_a_member_yet">Not a %1s yet?</string>
    <string name="member">member</string>
    <string name="select_language">Select Language</string>
    <string name="next">NEXT</string>
    <string name="english">English</string>
    <string name="chinese">简体中文</string>
    <string name="france">Français</string>
    <string name="japan">日本語</string>
    <string name="skip">SKIP</string>
    <string name="recipes">RECIPES</string>
    <string name="mode">MODE</string>
    <string name="sunday">Sunday</string>
    <string name="monday">Monday</string>
    <string name="tuesday">Tuesday</string>
    <string name="wednesday">Wednesday</string>
    <string name="thursday">Thursday</string>
    <string name="friday">Friday</string>
    <string name="saturday">Saturday</string>
    <string name="resume">RESUME</string>
    <string name="privacy_policy">Privacy policy</string>
    <string name="i_agree">I Agree</string>
    <string name="i_have_read_the_privacy_policy">I have read the privacy policy</string>
    <string name="second">Second</string>
    <string name="wifi">WIFI</string>
    <string name="off_line">OFF-LINE</string>
    <string name="ok">OK</string>
    <string name="on_line">ON-LINE</string>
    <string name="pwd_can_not_be_empty">pwd can not be empty!</string>
    <string name="skin_for_now">Skin for now</string>
    <string name="login">Login</string>
    <string name="online_recipes">Online Recipes</string>
    <string name="cook_history">Cooking history</string>
    <string name="favourite_recipes">Favourite recipes</string>
    <string name="settings">Settings</string>
    <string name="grid_view">Grid view</string>
    <string name="list_view">List view</string>
    <string name="adapted_cooking">ADAPTED COOKING</string>
    <string name="scales">SCALES</string>
    <string name="boil_water">BOIL WATER</string>
    <string name="chop">FERMENT</string>
    <string name="slow_cook">SLOW COOK</string>
    <string name="knead_dough">KNEAD DOUGH</string>
    <string name="steam">STEAM</string>
    <string name="food_processor">FOOD PROCESSOR</string>
    <string name="turbo">TURBO</string>
    <string name="language">LANGUAGE</string>
    <string name="sound">SOUND</string>
    <string name="brightness">BRIGHTNESS</string>
    <string name="user_account">USER ACCOUNT</string>
    <string name="storage">STORAGE</string>
    <string name="reset">RESTORE FACTORY SETTINGS</string>
    <string name="about">ABOUT</string>
    <string name="wight">WIGHT</string>
    <string name="local_recipes">Local recipes</string>
    <string name="download">Download</string>
    <string name="enter_search">Enter search</string>
    <string name="search">Search</string>
    <string name="most_popular">Most popular</string>
    <string name="newest">Newest</string>
    <string name="the_most_commonly_searched">The most commonly searched</string>
    <string name="notice">Notice</string>
    <string name="all">ALL</string>
    <string name="Recipes">Recipes</string>
    <string name="ingredients">Ingredients</string>
    <string name="Brightness">Brightness</string>
    <string name="screen_lock_time">Screen lock time</string>
    <string name="time_3min">3Min</string>
    <string name="time_10min">10Min</string>
    <string name="time_30min">30Min</string>
    <string name="Sound">Sound</string>
    <string name="text_to_speech">Text to speech</string>
    <string name="Language">Language</string>
    <string name="Continue">CONTINUE</string>
    <string name="off">OFF</string>
    <string name="on">ON</string>
    <string name="update_the_recipes">Update the recipes</string>
    <string name="apk">APK</string>
    <string name="mcu">MCU</string>
    <string name="tp">TP</string>
    <string name="serial_number">Serial number</string>
    <string name="standby_time">Standby time</string>
    <string name="update">Update</string>
    <string name="About">About</string>
    <string name="are_you_sure_to_restore_factory_settings">Are you sure to restore factory settings?</string>
    <string name="yes">YES</string>
    <string name="restore_factory_settings">Restore factory settings</string>

    <string name="network_wifi_status_connected_no_internet">已连接，但无法访问互联网</string>
    <string name="network_wifi_status_saved">已保存</string>
    <string name="network_wifi_status_idle" />
    <string name="network_wifi_status_disabled">"已停用"</string>
    <string name="network_wifi_status_network_failure">"IP 配置失败"</string>
    <string name="network_wifi_status_wifi_failure">"WLAN 连接失败"</string>
    <string name="network_wifi_status_password_failure">"身份验证出现问题"</string>
    <string name="network_wifi_status_scanning">正在扫描…</string>
    <string name="network_wifi_status_connecting">正在连接…</string>
    <string name="network_wifi_status_authenticating">正在进行身份验证…</string>
    <string name="network_wifi_status_obtaining_ip_address">正在获取IP地址…</string>
    <string name="network_wifi_status_connected">已连接</string>
    <string name="network_wifi_status_suspended">已暂停</string>
    <string name="network_wifi_status_disconnecting">正在断开连接…</string>
    <string name="network_wifi_status_disconnected">已断开连接</string>
    <string name="network_wifi_status_failed">失败</string>
    <string name="network_wifi_status_blocked">已停用</string>
    <string name="network_wifi_status_verifying_poor_link">暂时关闭（网络状况不佳）</string>
    <string name="start">START</string>
    <string name="pause">PAUSE</string>
    <string name="cancel">CANCEL</string>
    <string name="confirm">CONFIRM</string>
    <string name="stop">STOP</string>
    <string name="turn_right">TURN RIGHT</string>
    <string name="turn_left">TURN LEFT</string>
    <string name="temperature">TEMPERATURE</string>
    <string name="time">TIME</string>
    <string name="speed">SPEED</string>
    <string name="direction">DIRECTION</string>
    <string name="bad">Bad</string>
    <string name="imperfect">Imperfect</string>
    <string name="ordinary">Ordinary</string>
    <string name="good">Good</string>
    <string name="perfect">Perfect</string>
    <string name="are_you_sure_to_delete">Are you sure to delete?</string>
    <string name="no">NO</string>
    <string name="update_msg">系统更新中，请稍候～</string>
    <string name="update_title">是否更新当前版本？</string>
    <string name="finish_download">下载完成</string>
    <string name="download_fail">下载失败</string>
    <string name="start_download">开始下载</string>
    <string name="screen_saver_title">是否进入息屏状态？</string>
    <string name="please_fill_in">Please fill in</string>
    <string name="Password_is_not_the_same">Password is not the same</string>
    <string name="enter">ENTER</string>
    <string name="repeat">REPEAT</string>
    <string name="automatic_recipes">Automatic\nrecipes</string>
    <string name="automatic_programmes">Automatic\nProgrammes</string>
    <string name="manual_cooking">Manual\ncooking</string>
    <string name="download_new_recipes">Download\nnew recipes</string>
    <string name="home">HOME</string>
    <string name="back">BACK</string>
    <string name="historical_search">Historical search</string>
    <string name="Automatic_recipes">AUTOMATIC RECIPES</string>
    <string name="Automatic_programmes">AUTOMATIC PROGRAMMES</string>
    <string name="Manual_cooking">MANUAL COOKING</string>
    <string name="Download_new_recipes">DOWNLOAD NEW RECIPES</string>
    <string name="press_the_button">Press the button</string>
    <string name="empty_notice">Empty Notice</string>
</resources>